Autore Topic: Problema con upgrade 1.1.6 e besocial  (Letto 3150 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline berethor

  • Utente IS Lv.2
  • **
  • Post: 232
  • Sesso: Maschio
    • Mostra profilo
    • FFSaga.it
  • Versione SMF: 2.0.x
  • Versione ElkArte: -
Problema con upgrade 1.1.6 e besocial
« il: Giovedì, 29 Agosto 2019 21:36 »
Mi apprestavo ad eseguire l'upgrade del forum, quando durante l'installazione, il forum mi ha avvisato che il tentativo di sostituire "index_besocial.css" non è andato a buon fine, quindi non sono andato oltre. Non ho idea nemmeno di cosa dovrei andare a vedere per sapere il motivo, tuttavia il file è pesantamente modificato rispetto a quello di default.

La versione attuale è rimasta la 1.1.5 e ho ancora installate le patch dalla 1.1.2 in poi (a proposito, si possono disinstallare o sono necessarie?)

Offline emanuele

  • Amministratore IS
  • *******
  • Post: 5078
    • Mostra profilo
    • ElkArte
  • Versione SMF: Altro
  • Versione ElkArte: 1.0.x
Re:Problema con upgrade 1.1.6 e besocial
« Risposta #1 il: Lunedì, 02 Settembre 2019 00:36 »
Al momento sono sul cellulare e non posso controllare.
Direi che probabilmente ti avrà detto che non può modificarlo, non che non può sostituirlo, così ad occhio.
Se così fosse, probabilmente è proprio perché pesantemente modificato.
C'è una guida da qualche parte che spiega come agire in questo casi, ma ora dove andare a dormire...se riesco. XD

Offline berethor

  • Utente IS Lv.2
  • **
  • Post: 232
  • Sesso: Maschio
    • Mostra profilo
    • FFSaga.it
  • Versione SMF: 2.0.x
  • Versione ElkArte: -
Re:Problema con upgrade 1.1.6 e besocial
« Risposta #2 il: Mercoledì, 04 Settembre 2019 20:26 »
Boh :D

Durante l'installazione mi esce "Test fallito" all'azione "Sostituisci" del file in questione.
La guida è per Elk o SMF? Così so dove cercare :p
« Ultima modifica: Mercoledì, 04 Settembre 2019 20:29 da berethor »

Offline emanuele

  • Amministratore IS
  • *******
  • Post: 5078
    • Mostra profilo
    • ElkArte
  • Versione SMF: Altro
  • Versione ElkArte: 1.0.x
Re:Problema con upgrade 1.1.6 e besocial
« Risposta #3 il: Mercoledì, 04 Settembre 2019 23:35 »
Sostituisci è il sostituisci una parte del testo. Non il file.
Comunque, per tagliare corto, il cambio che deve essere fatto è aggiungere:
Codice: [Seleziona]
/* -------------------------------------------------------
 * $ICONS
 * -------------------------------------------------------
 *
 * Icons. The color file is the place for this since we
 * can't style embedded material.
 *
 * -------------------------------------------------------
 */

.iconline {
background: #B4E391;
background-image: linear-gradient(to bottom, #B4E391 0%,#61C419 50%,#b4E391 100%);
border-color: #27A348;
}

.icoffline {
background: #BBBBBB;
background-image: linear-gradient(to bottom, #BBBBBB 0%,#6f6f6f 50%,#BBBBBB 100%);
border-color: #828282;
}

appena prima di:
Codice: [Seleziona]
/* -------------------------------------------------------
 * $MEDIA
 * -------------------------------------------------------
Quindi puoi installare anche con l'errore (se quello è l'unico) e poi fare il cambio manualmente.

 

Solito problema di registrazioni farlocche

Aperto da gpezzariniSezione SMF 1.1 (No supporto)

Risposte: 15
Visite: 8277
Ultimo post Martedì, 13 Agosto 2013 11:36
da THOR
problema con le statistiche

Aperto da elan157Sezione SMF 2.0

Risposte: 10
Visite: 4310
Ultimo post Mercoledì, 20 Febbraio 2013 08:26
da elan157
Procedura backup durante large upgrade 2.0

Aperto da i_fiorentinoSezione SMF 2.0

Risposte: 7
Visite: 3388
Ultimo post Giovedì, 04 Luglio 2013 10:32
da emanuele
SimplePortal 2.3.7 © 2008-2018, SimplePortal